<?xml version="1.0"?>

<model-hints>
	<model name="it.unisef.managesales.model.Firm">
		<field name="firmId" type="long" />
		<field name="companyId" type="long" />
		<field name="userId" type="long" />
		<field name="userName" type="String" />
		<field name="createDate" type="Date" />
		<field name="modifiedDate" type="Date" />
		<field name="groupId" type="long" />
		<field name="name" type="String" />
		<field name="address" type="String" />
	</model>
	<model name="it.unisef.managesales.model.Worker">
		<field name="workerId" type="long" />
		<field name="companyId" type="long" />
		<field name="userId" type="long" />
		<field name="userName" type="String" />
		<field name="createDate" type="Date" />
		<field name="modifiedDate" type="Date" />
		<field name="groupId" type="long" />
		<field name="firstName" type="String" />
		<field name="lastName" type="String" />
		<field name="firmId" type="long" />
		<field name="employmentDate" type="Date" />
		<field name="code" type="String" />
	</model>
</model-hints>